<?php

require_once("../head2Alts.php");

if($_POST["submit"])
{ 
     $shopid=$_POST['shopid']; $jobtitle =$_POST['jobtitle']; 
     $ownID=$_POST['owniD']; $salary =$_POST['salary'];
    $accountId =$_POST['accountId'];
     //HOTEL NAVIGATION LINKS-->
      //  require_once("my_hotel_main_nav_link.php");
  //-MAIN NAVIGATION LINK END-->
     $HD= $pcon->getShopName($shopid);
    
        if($HD->rowCount()>0)
        {
          $ro=$HD->fetch();
        }
      
   if($con->vJobtitle($jobtitle) && $con->vSalary($salary))
      {
       require("successAddShopWorkers.php");

      }
   else
      {
	     if(isset($_POST['shopid']) && isset($_POST['owniD']))
           {

            require("repostAddShopWorkers.php");
           }
      }

 
     }
else 
     {
	echo "Error occured when saving data!..";
     }

 
 require_once('../footerIns.php');
?>